/// <reference types="react" />
declare type Props = {
    responsive: boolean;
    openCallback: (open: boolean) => void;
};
export declare function FiresquadWidget({ responsive, openCallback }: Props): JSX.Element;
export {};
